[
  {
    "title": "Tanzveranstaltungen",
    "image": "img/slide/teenieparty23.webp",
    "color": "text-white"
  },
  {
    "title": "Events",
    "image": "img/slide/pfingsten25.webp",
    "color": "text-white"
  },
  {
    "title": "Familienfeiern",
    "image": "img/slide/familienfeier25.webp",
    "color": "text-white"
  },
  {
    "title": "Beschallung",
    "image": "img/slide/springreiten25.webp",
    "color": "text-white"
  }
]
